browser.id=Chrome.INTEGRATED
copy.src.files=false
copy.src.on.open=false
copy.src.target=D:\\xampp\\htdocs\\Maximo_Usinagem
index.file=index.php
run.as=LOCAL
url=http://localhost/maximo_usinagem/DEV/
